
Member Nodes - Task #6123

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

DFC: Registration in PRODUCTION environment

2014-08-27 17:49 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 6124: DFC: Register new Science Metadata formats Closed

Task # 6125: DFC: SSL Certificates Closed

  Task # 6126: DFC: Generate client certificate. Closed

  Task # 6127: DFC: Verify successful installation of client side certificate Closed

Task # 6129: DFC: Register MN Closed

  Task # 6130: DFC: Set up Node document Closed

  Task # 6131: DFC: Set the node status to approved (start synchronization) Closed

Task # 6132: DFC: Synchronization Closed

  Task # 6133: DFC: Set up synchronization of the MN Closed

Task # 6134: DFC: Content Review Closed

History

#1 - 2016-01-26 21:26 - Laura Moyers

- Subject changed from DFC: Registration in environment to DFC: Registration in PRODUCTION environment

#2 - 2017-02-20 18:36 - Laura Moyers

- Status changed from New to Closed

- Target version deleted (Deploy by end of Y3Q1)

- % Done changed from 0 to 100

Development suspended, see parent ticket https://redmine.dataone.org/issues/3532.
